{% extends 'default/layout_org.html' %}

{% comment %}
    Layout with left nav_link column and top nav3_links on right column.

    Context:
        nav_links
        nav3_links
{% endcomment %}

{% load i18n %}


{% block content %}

    <div class="row">

        <div class="col-md-3">
            {% include 'sams/_nav2_links.html' %}
        </div>

        <div class="col-md-9">

            {% block page_content_title %}
                {% include "parts/_page_header.html" %}
            {% endblock %}

            {% if nav3_links %}
                {# Nav3: Tabs #}
                <ul class="nav nav-tabs">
                    {% for link in nav3_links %}
                        <li class="{% if link.name in page_triggers %}active{% endif %} {{ link.html_class }}">
                            <a href="{{ link.url }}">
                                {% if link.icon %}
                                    <span class="{{ link.icon }}"></span>
                                {% endif %}
                                {{ link.text }}
                            </a>
                        </li>
                    {% endfor %}
                </ul>
            {% endif %}

            {% block page %}
            {% endblock %}
        </div>
    </div>

{% endblock %}
